The tuple/pop_back.hpp header defines macros to pop an element from the end of an tuple.

#### Usage

#include <boost/preprocessor/tuple/pop_back.hpp>

#### Contents

- BOOST_PP_TUPLE_POP_BACK (v)
- BOOST_PP_TUPLE_POP_BACK_Z (v)

© Copyright Edward Diener 2013

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)